BANK KALTENG Bugs - Bug #3473

[Benefit-Report Medical]perbaikan pada report medical klaim dimana pada contoh employee
00000112 dimana pada report tidak kluar data nya, padahal data medical nya sudah ada pada master
data medical.

03/04/2025 03:06 PM - Muhammad Bintar

Status: Closed Start date: 03/04/2025
Priority: High Due date: 03/06/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report medical klaim dimana pada contoh employee 00000112 dimana
pada report tidak kluar data nya, padahal data medical nya sudah ada pada master data medical.
I My Workplace

Im Master Data

Start Date 01/03/2025 Claim Type: Reimbursement
End Date: 08/03/2025 Claim Staws: Approved
B Organizstion Management Cempany ID: PT. Bank Kalteng Traatment Type: Rawat Jalan
B Employes Administration Cost Center: Divisi Keuangan dan Akunt
M Time Management Employse Type: Pagawsl Teizp
M Travel Management Employes ID
From: 00000112
Employee ID To 00000412
Claim Status @ View Report
Medical Clsim
Import Medical
B Recruitment Management bank=kalteng PT Bank Kalteng
M Payroll Administration
M Payrall Accounting
Cost Center | Nama Employes | Medical Nam Patient Tanggal | Header | PadDate | CostType | Amount | Coverage | Clam | Family Type | Claim | Treatment
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 03/05/2025 10:31 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

ini udah pernah ada issue yg sama di redmine sebelumnya dgn status sudah close
http://remote.minovais.com:3000/redmine/issues/3452

Tolong di make sure dl ini mslhnya d report nya atau di datanya berantakan.
Jika memang kendala di data, sebaiknya cek kembali semua data yg ada dan harus di rapihkan dulu supaya tidak terulang Ig.

Notes saya, mgkn gak ini krn header sequence berantakan saat data masuk dr ESS Medical.
Jika seperti itu, baiknya yg d fixing ESS Medical nya terlebih dahulu biar gak terulang terus

Thanks

#2 - 03/06/2025 09:22 AM - shofwan shiddiq
http://remote.minovais.com:31130/
http://remote.minovais.com:3000/redmine/issues/3452

- File clipboard-202503060921-Irpe3.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Report Parameter

My Workplace Start Date: 0110312025 Claim Type:

Master Data End Date: 01/04/2025 Claim Status:

Human Resource Company ID PT. Bank Kalteng Treatment Type

Business Intelligence Cost Center

" . Employee Type:
System Administration
Employee ID
From: 00000112
Employee ID To: 00000112

H 41 oft b Pl Select a format ~ | Export

bank=kalteng  PT, Bank Kalteng

Cost Center | Nama Employee [Medical ID)| Nama Patient Tanggal | Header | PaidDate | CostType Amount | Coverage | Claim [ Family Type | Claim Type | Treatment
Quitansi | Sequence status Type.
00000112 - ATASANAL SOPHIA 010312025 1 Bantuan 1,550,228| 1,402,305 4 [Karyawan Rawat Jalan
ATASANA I Penggantian
SOPHIA Rawat Jalan
Total ATASANA L. SOPHIA 1,559,28| 1,403,305
Total 1,559,228| 1,403,305

Claim Data - 6/02/2025 9:21:51 AM 1of1

921 AM

=
Q Search 3 . § 4 A G RD®

Sudah di fixed yah, ada script query yang belum benar sebelumnya. Terima kasih.

UPDATE : SP = [PRPTBNMEDICALCLAIM]

#3 - 03/06/2025 10:19 AM - Muhammad Bintar
- File clipboard-202503061019-fxjpi.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client
hris.bankkalteng.co.

My Workplace
Master Data

Human Resource
Business Intelligence

System Administration

MyWorkplace MasterData  HumanResource  Business Intelligence  System Administration Search.. Q Help I ds v _
Start Date 01/03/2025 Claim Type:
End Date: 08/03/2025 Claim Status:
Company ID PT. Bank Kalteng Treatment Type:
Cost Center:
Employee Type:
Employee ID
From: 00000112
Employee ID To: 00000112

@ View Report
44 1 oft bkl [Seleraformar ] Export
bank= kalteng PT. Bank Kalteng
Cost Center | Nama Employee | Medical ‘Nama Patient Tanggal | Header | PaidDats | CostTyps | Amount | Coverage | Claim | FamilyType | ClaimType | Trestment
) Quitansi | Sequence Status Type
00000112 - ATASANAI SOPHIA | O11032025 | 1 Bantuan 1550228 1,403,308 | Approved | Karyawan | Reimbursemans| Rawat Jalan
ATASANA | Fenggantian
SOFHIA Ravat Jalan
Total ATASANAL SOPHIA 1,559,228 1403,308
Total 1559228 1403,305
(Claim Data - 22025 10:18:14.4M Toft
Files
clipboard-202503041503-7eps.png 77.1 KB 03/04/2025 Muhammad Bintar
clipboard-202503060921-Irpe3.png 170 KB 03/06/2025 shofwan shiddiq
clipboard-202503061019-fxjpi.png 70.6 KB 03/06/2025 Muhammad Bintar
